	html, body
	{
		height: 100%;
	}
	
	body
	{
		width: 100%;
		margin: 0px;
		padding: 0px;
		background: #FFFFFF;
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 12pt;
		font-weight: 400;
		color: #4E4D4D;
	}
	
	
	h1, h2, h3
	{
		margin: 0;
		padding: 0;
	}
	
	p, ul
	{
		margin-top: 0;
	}

	ol li {
		padding: 5px;
		margin-left: 35px;
	}	


	ul
	{
		padding: 0;
		list-style: none;
	}
	
	p
	{
		line-height: 180%;
	}
	
	strong
	{
	}
	
	a
	{
		color: #383838;
		text-decoration: none;
	}
	
	a:hover
	{
		text-decoration: underline;
	}
	
	.container
	{
		width: 1280;
		margin: 0px auto;
	}

/*********************************************************************************/
/* Image Style                                                                   */
/*********************************************************************************/

	.image
	{
		display: inline-block;
	}
	
	.image img
	{
		display: block;
		width: 100%;
	}
	
	.image-full
	{
		display: block;
		width: 100%;
		margin: 0 0 0 0;
	}
	
	.image-left
	{
		float: left;
		margin: 0 2em 2em 0;
	}
	
	.image-centered
	{
		display: block;
		margin: 0 0 2em 0;
	}
	
	.image-centered img
	{
		margin: 0 auto;
		width: auto;
	}

/*********************************************************************************/
/* List Styles                                                                   */
/*********************************************************************************/

	ul.style1
	{
	}


/*********************************************************************************/
/* Social Icon Styles                                                            */
/*********************************************************************************/

	ul.contact
	{
		overflow:  hidden;
		margin: 0em 0 3em 0;
		padding-top: 1em;
		text-align: center;
	}
	
	ul.contact li
	{
		display: inline-block;
		padding: 0em 0.30em;
		font-size: 1em;
	}
	
	ul.contact li span
	{
		display: none;
		margin: 0;
		padding: 0;
	}
	
	ul.contact li a
	{
		color: #FFF;
	}
	
	ul.contact li a:before
	{
		display: inline-block;
		width: 40px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		font-size: 2em;
		color: rgba(255,255,255,.3);
	}

/*********************************************************************************/
/* Major Styles                                                                  */
/*********************************************************************************/

	.major
	{
		overflow: hidden;
		margin-bottom: 4em;
	}
	
	.major h2
	{
		letter-spacing: 0.10em;
		text-transform: uppercase;
		font-size: 2em;
		font-weight: 700;
		color: #3f3f3f;
	}

	.major .byline
	{
		display: block;
		padding-top: 0.2em;
		font-weight: 300;
		font-size: 2em;
	}

/*********************************************************************************/
/* Title Styles                                                                  */
/*********************************************************************************/

	.title
	{
		text-align: left;
	}
	
	.title h2
	{
		letter-spacing: 0.10em;
		font-weight: 700;
		color: #3f3f3f;
	}

	.title .byline
	{
		display: block;
		padding-top: 1em;
		font-weight: 300;
		font-size: 1.1em;
	}


/*********************************************************************************/
/* Button Style                                                                  */
/*********************************************************************************/

	.button
	{
		display: inline-block;
		margin: 1em 0em;
		padding: 1em 3em 1em 3em;
		background: #2A70E8;
		border-radius: 8px;
		letter-spacing: 0.20em;
		text-decoration: none;
		text-align: center;
		text-transform: uppercase;
		font-weight: 400;
		font-size: 0.90em;
		color: #FFF;
	}
	
	.button:before
	{
	}
		
/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/

	#header
	{
		background: #2A70E8;
	}

/*********************************************************************************/
/* Logo                                                                          */
/*********************************************************************************/

	#logo
	{
		padding: 1em 0em;
		background: #FFF;
	}



/*********************************************************************************/
/* Banner                                                                        */
/*********************************************************************************/

	#banner
	{
	}

/*********************************************************************************/
/* Page                                                                          */
/*********************************************************************************/

	#page-wrapper
	{
		background: #FFFFFF;
		width: 1200;
	}

	#page
	{
		overflow: hidden;
		padding: 2em 0em;
	}

	.desc li
	{
		padding: .5em 0em 0em 0em;
	}

/*********************************************************************************/
/* Content                                                                       */
/*********************************************************************************/

	#content
	{
		float: left;
		width: 450px;
		padding: 1em 2em 2em 2em;
		text-align: center;
	}
	
	#content .title
	{
		text-align: left;
	}
	
	#content h2
	{
		font-size: 2em;
	}
	
	#content .byline
	{
		padding-top: 0;
		font-size: 1.5em;
	}

/*********************************************************************************/
/* Sidebar                                                                       */
/*********************************************************************************/

	#sidebar
	{
		float: left;
		width: 650px;
	}

/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/

	#footer
	{
	}

/*********************************************************************************/
/* Copyright                                                                     */
/*********************************************************************************/

	#copyright
	{
		overflow: hidden;
		width: 1280;
		padding: 0em 0em 0em 0em;
		background: #E5E4E2;
	}
	
	#copyright p
	{
		letter-spacing: 0.20em;
		text-transform: uppercase;
		font-size: 0.75em;
		color: #0C090A;
	}

		
	#copyright a
	{
		text-decoration: none;
		color: #25383C;
	}

	#copyright a:hover
	{
		text-decoration: underline;
	}

/*********************************************************************************/
/* Featured                                                                      */
/*********************************************************************************/

	#featured-wrapper
	{
		overflow: hidden;
		padding: 0em 0em;
		background: #FFF;
	}
	
	#featured h2
	{
		text-align: left;
	}

	#featured .icon
	{
		position: relative;
		display: block;
		background: #2A70E8;
		margin: 0px auto 20px auto;
		line-height: 2.5em;
		font-size: 4em;
		text-align: center;
		color: #FFF;
	}

	.column1,
	.column2,
	.column3,
	.column4
	{
		width: 282px;
	}
	
	.column1,
	.column2
	{
		float: left;
		margin-right: 24px;
	}
	
	.column3
	{
		float: left;
	}
	
	.column4
	{
		float: right;
	}

/*********************************************************************************/
/* Portfolio                                                                     */
/*********************************************************************************/

	#portfolio-wrapper
	{
		padding: 8em 0em 6em 0em;
	}
	
	#portfolio
	{
		overflow: hidden;
		text-align: center;
	}
	
	#portfolio .major h2,
	#portfolio .major .byline
	{
		color: rgba(255,255,255,0.9);
	}
	
	#portfolio img
	{
		margin: 0;
		padding: 0;
	}
	
	#portfolio .box
	{
		padding: 30px;
		background: #FFF;
		border-radius: 0px 0px 8px 8px;
		border-right: 1px solid #DADADA;
		border-left: 1px solid #DADADA;
	}

	#contact .major h2,
	#contact .major .byline
	{
		color: rgba(255,255,255,0.9);
	}



#thumbs { padding-top: 10px; overflow: hidden; }
#thumbs img, #largeImage {
   border: 1px solid gray;
   padding: 4px;
   background-color: white;
   cursor: pointer;
}
#thumbs img {
   float: left;
   margin-right: 6px;
}
#description {
   background: black;
   color: white;
   position: absolute;
   bottom: 0;
   padding: 10px 20px;
   width: 525px;
   margin: 5px;
}
#panel { 
    position: relative; 
}

#thumbs2 { padding-top: 10px; overflow: hidden; }
#thumbs2 img, #largeImage2 {
   border: 1px solid gray;
   padding: 4px;
   background-color: white;
   cursor: pointer;
}
#thumbs2 img {
   float: left;
   margin-right: 6px;
}

#thumbs3 { padding-top: 10px; overflow: hidden; }
#thumbs3 img, #largeImage3 {
   border: 1px solid gray;
   padding: 4px;
   background-color: white;
   cursor: pointer;
}
#thumbs3 img {
   float: left;
   margin-right: 6px;
}






#primary_nav_wrap
{
	margin-top:10px
}

#primary_nav_wrap ul
{
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0
}

#primary_nav_wrap ul a
{
	display:block;
	color:#333;
	text-decoration:none;
	font-weight:600;
	font-size:18px;
	line-height:32px;
	padding:10px 15px;
	font-family: 'Source Sans Pro', sans-serif;
}

#primary_nav_wrap ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0
}

#primary_nav_wrap ul li.current-menu-item
{
	background:#ddd;
	text-decoration:none;
}

#primary_nav_wrap ul li.current-menu-item:hover
{
	background:#f6f6f6;
	text-decoration:none;
}

#primary_nav_wrap ul li:hover
{
	text-decoration:underline;
}

#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	float: left;
	top:100%;
	left:0;
	background:#fff;
	padding:0
}

#primary_nav_wrap ul ul li a
{
	align:left;
	width:100%;
	font-size:15px;
	font-family: 'Source Sans Pro', sans-serif;

}


#primary_nav_wrap ul ul a
{
	line-height:100%;
	padding:10px 5px
}

#primary_nav_wrap ul ul ul
{
	top:0;
	left:100%
}

#primary_nav_wrap ul li:hover > ul
{
	display:block
}
